## golang-github-ngaut-deadline 0.0~git20170224.0.71c16b1

=== debian/changelog ===
golang-github-ngaut-deadline (0.0~git20170224.0.71c16b1-3) unstable; urgency=medium

  * Re-upload.

 -- Michael Lustfield <michael@lustfield.net>  Sun, 12 Mar 2017 23:00:44 -0500

golang-github-ngaut-deadline (0.0~git20170224.0.71c16b1-2) unstable; urgency=medium

  * Adding long description to package. (Closes: #856801)
    + Thanks Hilko Bengen for catching the error and providing a patch.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 04 Mar 2017 20:35:49 -0600

golang-github-ngaut-deadline (0.0~git20170224.0.71c16b1-1) unstable; urgency=medium

  * Initial release (Closes: #855992)

 -- Michael Lustfield <michael@lustfield.net>  Thu, 23 Feb 2017 23:46:50 -0600
