=== debian/control ===
Source: golang-github-ngaut-deadline
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/ngaut/deadline
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-ngaut-deadline.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-ngaut-deadline.git
XS-Go-Import-Path: github.com/ngaut/deadline

Package: golang-github-ngaut-deadline-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: deadline reader/writer
 This package provides convenience wrappers using a default timeout
 value around Readers and Writers that also implement the
 SetReadDeadline and SetWriteDeadline interfaces (such as net.Conn).
